# Introduction

Mirae WAVE is a light-weight, easy-to-use 3D visualization tool with rich professional-level feature sets for data analyses, that can handle large grid datasets used by meteorologists, atmospheric scientists and oceanologists. 

With Mirae WAVE, different types of meteorological data can be visualized together using multiple layers, projected onto the 3D globe model using either spherical or orthogonal coordinate systems. You can create horizontal or cross-sectional charts with iso-value contour lines, animate wind vectors and streamlines, and even show the data with 3D iso-surfaces or volumetric rendering. Intuitive and easy-to-use UI controls are provided for camera control such as zoom/pan/rotation, turning on/off individual layers, and manual/automatic control of animation over time. Furthermore, users can customize various characteristics of the layers, charts and displays, so that they can satisfy their own requirements.

### Key Features



### Target Users




### System Requirements

Mirae WAVE is light-weight and runs very fast on any decent Windows machines with 3D graphic cards, such as any modern Windows laptops.
